algorithm: RF
criterion: Calibration
criterion_final: 0.043167922645807266
dataset: HIA
hparams:
  max_depth: 9
  n_estimators: 249
representation: MACCS
seed: 0
test_calibration_Brier score_0: 0.027314946055412292
test_calibration_Brier score_1: 0.025017574429512024
test_calibration_Brier score_2: 0.02480199560523033
test_calibration_Brier score_final: 0.027314946055412292
test_performance_AUROC_0: 0.5263158082962036
test_performance_AUROC_1: 0.5263158082962036
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5263158082962036
train_val_split: Random
trial_seed: 26426
val_calibration_Brier score_0: 0.024825595319271088
val_calibration_Brier score_1: 0.04333632439374924
val_calibration_Brier score_2: 0.061341848224401474
val_calibration_Brier score_final: 0.024825595319271088
val_performance_AUROC_0: 0.75
val_performance_AUROC_1: 0.6428571343421936
val_performance_AUROC_2: 0.6428571343421936
val_performance_AUROC_final: 0.75
